<mat-card>
  <mat-card-title>
    <span>Business clients</span>
  </mat-card-title>
  <mat-card-content>
    <aci-business-clients-table
      [entities]="clients"
      (edited)="onClientEdited($event)"
      (deleted)="onClientDeleted($event)"
    ></aci-business-clients-table>
  </mat-card-content>
</mat-card>

<mat-card>
<mat-card-title>
  <span>Products</span>
</mat-card-title>
<mat-card-content>
  <aci-product-table
    [entities]="products"
    (viewed)="onProductViewed($event)"
    (edited)="onProductEdited($event)"
    (deleted)="onProductDeleted($event)"
  ></aci-product-table>
</mat-card-content>
</mat-card>